#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-retrie-plugin-1.0.0.1-71HAQ7s1V679J0thwkZvM6
key:                  hls-retrie-plugin-1.0.0.1-71HAQ7s1V679J0thwkZvM6
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  ecd856ea07e6f1f160f938d40f95a595
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-retrie-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-retrie-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-retrie-plugin-1.0.0.1

hs-libraries:         HShls-retrie-plugin-1.0.0.1-71HAQ7s1V679J0thwkZvM6
depends:
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-B09whFhoUhYozka63ny6u ghc-8.10.4
    ghcide-1.1.0.0-CKOyWlbA43OFGuUxGQolv
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hls-plugin-api-1.0.0.0-JAKKPCFZQyR8VdDocaj3s2
    lsp-1.1.1.0-A3fiuzsW4k28urLkQWCU30
    lsp-types-1.1.0.0-2P7uvEsozl8qPElhrPUeM
    retrie-0.1.1.1-pJoYrVzfOh1nCV3ryBKms
    safe-exceptions-0.1.7.1-AiYGGWbHwte19yKMVe88IP
    shake-0.19.4-K808YGM1dg82s1zVjwZ3tp text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

